Saltar al contenido
HP / DOSIER DE PRODUCTO

HP 2626-PWR

HP 2626-PWR J8164A Switch
SKU: J8164A#ABA

The ProCurve Switch 2600 series is a collection of low-cost, stackable, multi-layer, managed switches with 48, 24, or 8 auto-sensing 10/100 ports and dual-personality ports for 10/100/1000 or mini-GBIC connectivity. The ProCurve Switch 2650-PWR, 2626-PWR, and 2600-8-PWR are IEEE 802.3af-compliant for Power over Ethernet and provide up to 15.4 W per port. A redundant external power supply is also available as an accessory.<br /><br /><span style="font-size: larger; font-weight: bold;">Features</span><br>

Memoria (RAM)
32 MB
Ver especificaciones

Puede informar de cualquier dato técnico que falte o sea incorrecto.

Los parámetros técnicos registrados y los datos del fabricante están verificados.

01 / DESCUBRE EL PRODUCTO

Sin perderte en los detalles.

Los datos clave registrados de un vistazo. Todos los detalles abajo.

01 / Memoria (RAM)

32 MB

Memoria (RAM)

Especificaciones técnicas

Las especificaciones registradas se agrupan por tipo de producto. La falta de información no significa que no sea compatible.
Auto MDI/MDI-X
Sí
Auto MDI MDI-X
Sí
Agrupamiento de conexiones
Sí
Tecnología de conexión
Con cable
Velocidad máxima de transferencia de datos
Soporte 10G
No
Interfaz de red
Fast Ethernet
Duración del protocolo de árbol
Sí
Tecnología de cableado Ethernet de cobre
Soporte Power over Ethernet Poe
Sí
Número de entradas Ethernet RJ 45 de apertura/cierre básico
Velocidad de datos
10/100/1000 Mbps
Estándares Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3u, IEEE 802.3x
Número de puertos Ethernet Gigabit de cobre
2
Frecuencia de entrada
50 - 60 Hz
Seguridad
CSA 22.2 950; cUL (CSA 950); EN 60950/IEC 60950; NOM-019-SCFI-1994; UL 1950 3; UL 60950
Algoritmo de seguridad compatible
802.1x RADIUS, SSH, SSL/TLS
Soporte SSH/SSL
Sí
Declaraciones de conformidad
Humedad no de funcionamiento
Rango de humedad de funcionamiento
15 - 95%
Voltaje de entrada
100 - 240 V
Consumo de energía
Rango de temperatura de funcionamiento
0 - 50 °C
Tamaño de la tabla de direcciones
Dimensiones Gxdxy
Procesador interno
Sí
Procesador
PowerPC MPC8245
Frecuencia del procesador
266 MHz
Capacidad de RAM
Memoria flash
Rango de temperatura de almacenamiento Celsius
Nivel de ruido
53 dB
Soporte de control Akis
Sí
Volumen de procesamiento
Capacidad de tránsito de enrutamiento
Capacidad de enrutamiento/conmutación
9,6 Gbit/s
Período de garantía / Detalles
Lifetimefor as long as you own the product, with next-business-day advance replacement (available in most countries).
Impresión a doble cara completa
Sí
Marca
HP
Categoría
Switches de red
Nombre del producto
2626-PWR
Familia de producto
ProCurve
GTIN EAN UPC
8087366752912,
Categoría
Switches de red
Marca
HP
Familia de producto
Nombre del producto
2626-PWR
Serie de producto
Mercados vendidos
NL, GB, DE, US, SE, FR, CH
Fecha de agregado al sistema
2011-07-27
Fecha de producción
Código de producto
J8164A
Disipación de calor
2155 BTU/s
Entrada de consola
RS-232
Soporte MIB
RFC 1213/1493/2021/2096/2613/2618/2665/2668/2674/2737/2863
Soporte multicast
Sí
Soporte SSH SSL
Sí
Protocolos de gestión
SNMPv1/v2c/v3, LLDP-MED, ANSI/TIA-1057 LLDP, RFC 3164 BSD, RFC 2819, IEEE 802.1AB
HP 2626-PWR J8164A Switch